/* Base */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@700;800;900&display=swap');
body {
	font-family: 'Roboto', sans-serif;
}
h1,h2,h3,h4,h5{
	font-family: 'Raleway', sans-serif;	
}
.bg-blue{
	background-color: #0877be;
}

/* Reset */
textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox,
.btn {
	-webkit-appearance: none;	
}

/* Navbar */
.bg-dark{
	/*background: linear-gradient(to bottom, #028f58 0%, #005432 100%) !important;*/
	background: #000000 !important;	
}

@media (max-width: 576px){
	#nav-logo{
		max-height: 40px;
		width: 100%;
	}
}

/* Sidebar */
#wrapper {
	overflow-x: hidden;
}
#sidebar-wrapper {
	min-height: 100vh;
	margin-left: -15rem;
	-webkit-transition: margin .25s ease-out;
	-moz-transition: margin .25s ease-out;
	-o-transition: margin .25s ease-out;
	transition: margin .25s ease-out;
}
#sidebar-wrapper .sidebar-heading {
	padding: 0.875rem 1.25rem;
	font-size: 1.2rem;
	margin-bottom: 50px;
}
#sidebar-wrapper .list-group {
	width: 15rem;
}
#sidebar-wrapper .fas{
	width: 35px;
	text-align: center;
}
#sidebar-wrapper .submenu a{
	padding-left: 60px;
}
#sidebar-wrapper .submenu-child a{
	padding-left: 80px;
}
#page-content-wrapper {
	min-width: 100vw;
}
#wrapper.toggled #sidebar-wrapper{
	margin-left: 0;
}
#sidebar-wrapper .list-group-setting{
	position: absolute;
	bottom: 0px;
}
#sidebar-wrapper .list-group-item{
	padding: .6rem 1.25rem;
}
#sidebar-wrapper .expand-icon{
	position: absolute;
	right: 10px;
	padding: 4px;
}
#sidebar-wrapper .list-group-item .expand-icon{
	transition: .5s;
}
#sidebar-wrapper .list-group-item[aria-expanded=true] .expand-icon{
	transform: rotate(90deg);
	transition: .5s;
}
#sidebar-wrapper .list-group-item.active{
	border-color: transparent;
}
@media (min-width: 768px) {
	#sidebar-wrapper {
		margin-left: 0;
	}
	#page-content-wrapper {
		min-width: 0;
		width: 100%;
	}
	#wrapper.toggled #sidebar-wrapper {
		margin-left: -15rem;
	}
}

/* Login */
#login-box{
	margin-top: calc(50vh - 250px);
}

@media (max-width: 576px){
	#login-box{
		margin-top: 30px;
	}
}

/* Dashboar */
.btn-accurate-connect,
.btn-accurate-refresh{
	min-width: 200px;
}